# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = pythia8
pkgbase = pythia8
xdata = pkgtype=pkg
pkgver = 8.3.17-2
pkgdesc = High-energy physics events generator
url = https://pythia.org
builddate = 1772738052
packager = Jakub Klinkovský <lahwaacz@archlinux.org>
size = 109574047
arch = x86_64
license = GPL-2.0-or-later
replaces = python-pythia8
depend = bash
depend = glibc
depend = libgcc
depend = libstdc++
depend = python
depend = zlib
optdepend = root: integrated examples with CERN ROOT data analysis framework
makedepend = root
